\name{TxDb.Mmusculus.UCSC.mm9.knownGene}
\docType{package}

\alias{TxDb.Mmusculus.UCSC.mm9.knownGene-package}
\alias{TxDb.Mmusculus.UCSC.mm9.knownGene}
\alias{TxDb.Mmusculus.UCSC.mm9.knownGene}


\title{Annotation package for TranscriptDb object(s)}

\description{  
  This package loads one or more TranscriptDb objects.  Such TranscriptDb
  objects are an R interface to prefabricated databases contained by
  this package.

  The names of any objects exposed by this package indicate the origin and
  resources exposed.  So for example TxDb.Hsapiens.UCSC.hg19.knownGene
  would be a TranscriptDb object, of Homo Sapiens data from UCSC build
  hg19 based on the knownGene Track.
}

\note{
  This data package was made from resources at UCSC on
  2014-03-17 16:18:20 -0700 (Mon, 17 Mar 2014) and based on the mm9 genome based on the knownGene table
}

\author{Marc Carlson}


\seealso{
  \link[GenomicFeatures]{transcripts},
  \link[GenomicFeatures]{transcriptsBy}
}

\examples{
## load the library
library(TxDb.Mmusculus.UCSC.mm9.knownGene)
## list the contents that are loaded into memory
ls('package:TxDb.Mmusculus.UCSC.mm9.knownGene')
## show the db object that is loaded by calling it's name
TxDb.Mmusculus.UCSC.mm9.knownGene

}

\keyword{package}
\keyword{data}
